Expo-Speech - TypeError: undefined is not an object (evaluating '_ExponentSpeech .default.maxSpeechInputLength')

Please provide the following:

  1. SDK Version: 44
  2. Platforms(Android/iOS/web/all):
  3. Add the appropriate “Tag” based on what Expo library you have a question on.

Error: Requiring module “node_modules\expo-speech\build\Speech.js”, which threw an exception: TypeError: undefined is not an object (evaluating ‘_ExponentSpeech .default.maxSpeechInputLength’)

How can i resolve?

Hi @ramonamg

How did you build the app?

Is it possible that you built a development client and later installed expo-speech without rebuilding the development client?